{
  "Name": "JUST4KICKS-Beta",
  "Version": "0.1.0",
  "Factory Info": {
    "Vendor": "Just4Noise",
    "URL": "",
    "E-Mail": "",
    "Flags": {
      "Unicode": true,
      "Classes Discardable": false,
      "Component Non Discardable": false,
    },
  },
  "Classes": [
    {
      "CID": "ABCDEF019182FAEB4A344E6F4A344B73",
      "Category": "Audio Module Class",
      "Name": "JUST4KICKS-Beta",
      "Vendor": "Just4Noise",
      "Version": "0.1.0",
      "SDKVersion": "VST 3.8.0",
      "Sub Categories": [
        "Instrument",
        "Synth",
      ],
      "Class Flags": 2,
      "Cardinality": 2147483647,
      "Snapshots": [
      ],
    },
    {
      "CID": "ABCDEF011234ABCD4A344E6F4A344B73",
      "Category": "Component Controller Class",
      "Name": "JUST4KICKS-Beta",
      "Vendor": "Just4Noise",
      "Version": "0.1.0",
      "SDKVersion": "VST 3.8.0",
      "Sub Categories": [
        "Instrument",
        "Synth",
      ],
      "Class Flags": 2,
      "Cardinality": 2147483647,
      "Snapshots": [
      ],
    },
  ],
}
